ThreatPress

WordPress Vulnerabilities Database

Back

WordPress IndiaNIC Testimonial Plugin - Multiple Vulnerabilities

Product
IndiaNIC Testimonial
Description
WordPress IndiaNIC Testimonial plugin is prone to multiple vulnerabilities, such as cross-site request forgery, cross-site scripting and SQL injection vulnerabilities.
Solution
Stop using this plugin in a public environment.
Classification
Type Multi
References
Exploit-DB
CVE
Name CVE-2013-5672
Versions
Affected In <= 2.2
Fixed In 2.3
Disclosure date
2013-09-03
Credits
RogueCoder